calculator_plugin 0.0.3 icon indicating copy to clipboard operation
calculator_plugin: ^0.0.3 copied to clipboard

A new Flutter plugin for calculator operations

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add calculator_plugin

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  calculator_plugin: ^0.0.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:calculator_plugin/calculator_plugin.dart';
1
likes
90
pub points
21%
popularity

Publisher

unverified uploader

A new Flutter plugin for calculator operations

Homepage

Documentation

API reference

License

Icon for licenses.Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on calculator_plugin